Skip to main content
GET
/
orgs
/
{org_id}
/
analytics
/
contacts
/
growth
Get Contact Growth
curl --request GET \
  --url https://api.useinvent.com/orgs/{org_id}/analytics/contacts/growth \
  --header 'Authorization: Bearer <token>'
[
  {
    "date": "<string>",
    "new": 123,
    "unsubscribed": 123,
    "blocked": 123,
    "total": 123
  }
]

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

org_id
string
required

Query Parameters

from_date
string<date-time> | null
to_date
string<date-time> | null
interval
enum<string>
default:day
Available options:
day,
week,
month
timezone
string

IANA timezone identifier (e.g. America/New_York)

page
number

Page number

take
number

Number of items to take

next
string

Next page token (Only used on special endpoints)

Response

200 - application/json
date
string
required
new
number
required
unsubscribed
number
required
blocked
number
required
total
number
required